name: e3sm_diags_w_cdat82
channels:
  - cdat/label/v82
  - conda-forge
  - defaults
dependencies:
  - asn1crypto=1.2.0=py37_0
  - attrs=19.3.0=py_0
  - beautifulsoup4=4.8.1=py37_0
  - bokeh=1.3.4=py37_0
  - bzip2=1.0.8=h01d97ff_1
  - ca-certificates=2019.11.28=hecc5488_0
  - cartopy=0.17.0=py37hd103db2_1006
  - cdat_info=8.2=py_3
  - cdp=1.6.0=py_0
  - cdtime=3.1.2=py37hb7221d7_4
  - cdutil=8.2=py_0
  - certifi=2019.11.28=py37_0
  - cffi=1.13.1=py37h33e799b_0
  - chardet=3.0.4=py37_1003
  - click=7.0=py_0
  - cloudpickle=1.2.2=py_0
  - cryptography=2.7=py37h212c5bf_0
  - curl=7.65.3=h22ea746_0
  - cycler=0.10.0=py_2
  - cytoolz=0.10.0=py37h01d97ff_0
  - dask=2.6.0=py_0
  - dask-core=2.6.0=py_0
  - decorator=4.4.1=py_0
  - distarray=2.12.2=py_1
  - distributed=2.6.0=py_0
  - dv3d=8.2=py_0
  - esmf=7.1.0=h963e782_1008
  - esmpy=7.1.0=py37h24bf2e0_3
  - expat=2.2.5=h4a8c4bd_1004
  - ffmpeg=4.2=h5c2b479_0
  - freetype=2.10.0=h24853df_1
  - fsspec=0.5.2=py_0
  - future=0.18.1=py37_0
  - g2clib=1.6.0=h4e57d6e_9
  - genutil=8.2=py37h917ab60_0
  - geos=3.7.2=h6de7cb9_2
  - gettext=0.19.8.1=h46ab8bc_1002
  - ghostscript=9.22=h0a44026_1001
  - gmp=6.1.2=h0a44026_1000
  - gnutls=3.6.5=h53004b3_1002
  - gsl=2.5=ha2d443c_1
  - hdf4=4.2.13=hf3c6af0_1002
  - hdf5=1.10.5=nompi_h3e39495_1104
  - heapdict=1.0.1=py_0
  - icu=64.2=h6de7cb9_1
  - idna=2.8=py37_1000
  - importlib_metadata=0.23=py37_0
  - ipython_genutils=0.2.0=py_1
  - jasper=1.900.1=h636a363_1006
  - jinja2=2.10.3=py_0
  - jpeg=9c=h1de35cc_1001
  - jsonschema=3.1.1=py37_0
  - jupyter_core=4.5.0=py_0
  - kiwisolver=1.1.0=py37h770b8ee_0
  - krb5=1.16.3=hcfa6398_1001
  - lame=3.100=h1de35cc_1001
  - lazy-object-proxy=1.4.3=py37h0b31af3_0
  - libblas=3.8.0=11_openblas
  - libcblas=3.8.0=11_openblas
  - libcdms=3.1.2=hbe35099_5
  - libcf=1.0.3=py37h00f410c_1
  - libcurl=7.65.3=h16faf7d_0
  - libcxx=9.0.0=h89e68fa_1
  - libdrs=3.1.2=ha6016fb_5
  - libdrs_f=3.1.2=h2e07e3b_4
  - libedit=3.1.20170329=hcfe32e1_1001
  - libffi=3.2.1=h6de7cb9_1006
  - libgcc=4.8.5=1
  - libgfortran=4.0.0=2
  - libiconv=1.15=h01d97ff_1005
  - liblapack=3.8.0=11_openblas
  - libnetcdf=4.6.2=h1a02027_1003
  - libopenblas=0.3.6=h4bb4525_6
  - libpng=1.6.37=h2573ce8_0
  - libssh2=1.8.2=hcdc9a53_2
  - libtiff=4.0.10=h3527a1b_1004
  - libuuid=2.32.1=h1de35cc_1000
  - libxml2=2.9.9=h12c6b28_5
  - libxslt=1.1.33=h320ff13_0
  - llvm-openmp=9.0.0=h40edb58_0
  - locket=0.2.0=py_2
  - lxml=4.4.1=py37h08abf6f_0
  - lz4-c=1.8.3=h6de7cb9_1001
  - markupsafe=1.1.1=py37h1de35cc_0
  - matplotlib=3.1.1=py37_1
  - matplotlib-base=3.1.1=py37h3a684a6_1
  - mesalib=17.3.9=hdd5ec5b_0
  - more-itertools=7.2.0=py_0
  - mpi=1.0=mpich
  - mpich=3.3.1=hc856adb_1
  - msgpack-python=0.6.2=py37h770b8ee_0
  - nbformat=4.4.0=py_1
  - nco=4.8.1=h509255f_0
  - ncurses=6.1=h0a44026_1002
  - netcdf-fortran=4.4.5=h1993a31_1004
  - nettle=3.4.1=h3efe00b_1002
  - numpy=1.17.3=py37hde6bac1_0
  - olefile=0.46=py_0
  - openblas=0.3.6=h4bb4525_6
  - openh264=1.8.0=hd9629dc_1000
  - openssl=1.1.1d=h0b31af3_0
  - output_viewer=1.3.1=py_1
  - owslib=0.18.0=py_0
  - packaging=19.2=py_0
  - pandas=0.25.2=py37h4f17bb1_0
  - partd=1.0.0=py_0
  - pillow=6.2.1=py37hb6f49c9_0
  - pip=19.3.1=py37_0
  - proj4=5.2.0=h6de7cb9_1006
  - psutil=5.6.3=py37h01d97ff_0
  - pycparser=2.19=py37_1
  - pyepsg=0.4.0=py_0
  - pykdtree=1.3.1=py37h917ab60_1002
  - pyopenssl=19.0.0=py37_0
  - pyparsing=2.4.2=py_0
  - pyproj=1.9.6=py37h9c430a6_0
  - pyrsistent=0.15.5=py37h0b31af3_0
  - pyshp=2.1.0=py_0
  - pysocks=1.7.1=py37_0
  - python=3.7.3=h93065d6_1
  - python-dateutil=2.8.0=py_0
  - pytz=2019.3=py_0
  - pyyaml=5.1.2=py37h01d97ff_0
  - readline=8.0=hcfe32e1_0
  - requests=2.22.0=py37_1
  - scipy=1.3.1=py37h7e0e109_2
  - setuptools=41.4.0=py37_0
  - shapely=1.6.4=py37h0567c5e_1006
  - six=1.12.0=py37_1000
  - sortedcontainers=2.1.0=py_0
  - soupsieve=1.9.4=py37_0
  - sqlite=3.30.1=h93121df_0
  - tblib=1.4.0=py_0
  - tempest-remap=2.0.3=h1d9afb8_2
  - tk=8.6.9=h2573ce8_1003
  - toolz=0.10.0=py_0
  - tornado=6.0.3=py37h01d97ff_0
  - traitlets=4.3.3=py37_0
  - udunits2=2.2.27.6=h776b7f1_1001
  - urllib3=1.25.6=py37_0
  - vcs=8.2=py_2
  - vcsaddons=8.2=py37h1de35cc_1
  - vtk-cdat=8.2.0.8.2=py37_mesalibh07a69a3_0
  - wheel=0.33.6=py37_0
  - x264=1!152.20180806=h1de35cc_0
  - xz=5.2.4=h1de35cc_1001
  - yaml=0.1.7=h1de35cc_1001
  - zict=1.0.0=py_0
  - zipp=0.6.0=py_0
  - zlib=1.2.11=h0b31af3_1006
  - zstd=1.4.3=he7fca8b_0
  - pip:
    - cdms2==3.1.4
    - e3sm-diags==2.0.0
    - insta==1.0.0
    - regrid2==3.1.4
prefix: /Users/zhang40/anaconda2/envs/e3sm_diags_w_cdat82

